/* (No Comment) */
"after" = "après";

/* (No Comment) */
"before" = "avant";

/* (No Comment) */
"equal" = "est";

/* (No Comment) */
"greaterThan" = "est supérieur à";

/* (No Comment) */
"is" = "est";

/* (No Comment) */
"isNot" = "n’est pas";

/* (No Comment) */
"lessThan" = "est inférieur à";

/* (No Comment) */
"notEqual" = "n’est pas";

/* (No Comment) */
"on" = "est";

/* (No Comment) */
"regexExclude" = "ne correspond pas";

/* (No Comment) */
"regexFilter" = "correspond";

/* (No Comment) */
"stringExclude" = "ne contient pas";

/* (No Comment) */
"stringFilter" = "contient";

